Commit 29a93dc1 authored by Alexander A. Klimov's avatar Alexander A. Klimov 😎
Browse files

debian/control: don't require dh-systemd as it's transitional now

parent 29c0528c
Pipeline #21858 failed with stages
in 111 minutes and 50 seconds
...@@ -7,8 +7,7 @@ Build-Depends: ...@@ -7,8 +7,7 @@ Build-Depends:
bison, bison,
cmake (>= 2.8.7), cmake (>= 2.8.7),
cmake (>= 3.2.2) | pkg-config, cmake (>= 3.2.2) | pkg-config,
debhelper (>= 9), debhelper (>= 10),
dh-systemd (>= 1.5),
libsystemd-dev, libsystemd-dev,
flex, flex,
g++ (>= 1.96), g++ (>= 1.96),
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment